<?php
$dalTabletypes = array();
$dalTabletypes["ORDER_NBR"] = array("type"=>3,"varname"=>"ORDER_NBR", "name" => "ORDER_NBR");
$dalTabletypes["type_name"] = array("type"=>200,"varname"=>"type_name", "name" => "type_name");

$dal_info["acmc_db_at_localhost__types"] = &$dalTabletypes;
?>